.footer-primary{
  background-color: #252B42;
  @include media-breakpoint-down(md) {
    padding-bottom: 70px;
  }
  &_first{
    padding: 55px 0;
    border-bottom: 1px solid #364067;
    @include media-breakpoint-down(md) {
      border-bottom: none;
    }
    .socials{
      @include media-breakpoint-down(md) {
        flex-direction: row;
        margin-top: 55px;
      }
      a{
        margin-left: 20px;
        @include media-breakpoint-down(md) {
          margin: 0 15px 0 0 ;
        }
      }
    }
  }
  &_last{
    &--menu-items {
      flex: 1;
      padding: 70px 0;
      @include media-breakpoint-down(md) {
        padding: 0;
      }

      & > div {
        flex-basis: 25%;
        @include media-breakpoint-down(md) {
          margin-bottom: 30px;
        }

        li {
          color: $form-color;
          font-weight: 600;
          margin-bottom: 10px;
        }
      }
    }
    h4{
      color: white;
      margin-bottom: 20px;
    }
  }
  .form__row{
    border-radius: 5px;
    border: 1px solid #E6E6E6;
    display: flex;
  }
  .form__submit{
    border: 1px solid #E6E6E6;
    border-radius: 0;
    @include media-breakpoint-down(md) {
      width: 40%;
    }
  }
  .form__control{
    border: none;
    color: $form-color;
    padding-left: 20px;
    @include placeholder() {
      color: $form-color;
    }
    @include media-breakpoint-down(md) {
      width: 60%;
    }
  }
  .text-md{
    color: $form-color;
    font-size: 12px;
    line-height: 2.5;
  }
}
.footer-secondary{
  background-color: #16697A;
  padding: 25px 0;
  @include media-breakpoint-down(md) {
    text-align: center;
  }
  h5{
    color: white;
  }

}